# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_hba = "Validation error: Invalid adapter specified"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_aqn = "Validation error: Invalid AQN specified"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_wwnn_node_id = "Validation error: Invalid WWNN specified"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_wwpn_node_id = "Validation error: Invalid WWPN specified"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_transport_type = "Validation error: Invalid transport type specified"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_ip_address = "Validation error: Invalid IP address specified"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_port_number = "Validation error: Invalid port number specified"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_subsysnqn = "Validation error: Invalid subsystem NQN specified"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_connect_mode = "Validation error: Invalid connection mode specified"
com.vmware.esx.storage_nvmeof.nvme_connections.validation.plugin.rdc_connection_mode.error = "Validation plugin error: RDC connection not valid in SINGLE_SUBSYSTEM mode."
